Bug 95880 - [Update] x11-toolkits/soqt
Summary: [Update] x11-toolkits/soqt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-16 15:10 UTC by Martin Wilke
Modified: 2006-05-06 16:14 UTC (History)
0 users

See Also:


Attachments
soqt.patch (1.11 KB, patch)
2006-04-16 15:10 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-04-16 15:10:16 UTC

update to 1.3.0
Comment 1 Tilman Keskinoz freebsd_committer 2006-04-17 22:11:54 UTC
State Changed
From-To: open->feedback

You also need to check if the pkg-plist needs updating. 

===>  Building package for SoQt-1.3.0 
Creating package /usr/ports/packages/All/SoQt-1.3.0.tbz 
Registering depends: Coin-2.4.4_1 qt-3.3.6_2 cups-base-1.1.23.0_9 simage-1.6.1_1 libsndfile-1.0.15 nas-1.7b libXft-2.1.7_1 gnutls-1.2.10_1 libgcrypt-1.2.2 libmng-1.0.9 lcms-1.14_1,1 libungif-4.1.4_1 libgpg-error-1.1 gettext-0.14.5_2 flac-1.1.2_1 tiff-3.8.2 libvorbis-1.1.2,3 libiconv-1.9.2_2 XFree86-libraries-4.5.0 libogg-1.1.3,3 fontconfig-2.3.2_3,1 openal-20050401_1 perl-5.8.8 freetype2-2.1.10_3 png-1.2.8_3 pkgconfig-0.20 expat-2.0.0_1 jpeg-6b_4. 
Creating bzip'd tar ball in '/usr/ports/packages/All/SoQt-1.3.0.tbz' 
tar: lib/libSoQt.so.22: Cannot stat: No such file or directory 
pkg_create: make_dist: tar command failed with code 256
Comment 2 Tilman Keskinoz freebsd_committer 2006-04-29 17:33:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

I got feedback..
Comment 3 Tilman Keskinoz freebsd_committer 2006-05-06 16:14:27 UTC
State Changed
From-To: feedback->closed

Committed, thanks